import Vue from 'vue'
import App from './App'
import { myRequest } from 'util/api.js'
Vue.config.productionTip = false
//引入vuex
import store from './store'
//把vuex定义成全局组件
Vue.prototype.$store = store


App.mpType = 'app'
Vue.prototype.$myRequest = myRequest

const app = new Vue({
    ...App,
	store 
})
app.$mount()
